{
  "content": [
    {
      "path": "MSFSLayoutGenerator.exe",
      "size": 364544,
      "date": 132972422225234341
    },
    {
      "path": "SimObjects/Airplanes/E195-ECY_PS-AAA/aircraft.cfg",
      "size": 867,
      "date": 134103839723162096
    },
    {
      "path": "SimObjects/Airplanes/E195-ECY_PS-AAA/model.ECY_PS-AAA/E195_EXTERIOR.xml",
      "size": 3405,
      "date": 133470881449757024
    },
    {
      "path": "SimObjects/Airplanes/E195-ECY_PS-AAA/model.ECY_PS-AAA/model.CFG",
      "size": 696,
      "date": 133470405549331504
    },
    {
      "path": "SimObjects/Airplanes/E195-ECY_PS-AAA/texture.ECY_PS-AAA/DECALS_AZUL.PNG.DDS",
      "size": 4194432,
      "date": 133471698351045456
    },
    {
      "path": "SimObjects/Airplanes/E195-ECY_PS-AAA/texture.ECY_PS-AAA/DECALS_AZUL.PNG.DDS.json",
      "size": 119,
      "date": 133470405549821501
    },
    {
      "path": "SimObjects/Airplanes/E195-ECY_PS-AAA/texture.ECY_PS-AAA/DECALS_BOLT.PNG.dds",
      "size": 16777364,
      "date": 133470843493302353
    },
    {
      "path": "SimObjects/Airplanes/E195-ECY_PS-AAA/texture.ECY_PS-AAA/DECALS_BOLT.PNG.DDS.json",
      "size": 144,
      "date": 133470405425874610
    },
    {
      "path": "SimObjects/Airplanes/E195-ECY_PS-AAA/texture.ECY_PS-AAA/FUSELAGE_ALBD.PNG.dds",
      "size": 33554560,
      "date": 133844708576929121
    },
    {
      "path": "SimObjects/Airplanes/E195-ECY_PS-AAA/texture.ECY_PS-AAA/FUSELAGE_ALBD.PNG.DDS.json",
      "size": 127,
      "date": 133470405511091735
    },
    {
      "path": "SimObjects/Airplanes/E195-ECY_PS-AAA/texture.ECY_PS-AAA/FUSELAGE_COMP.PNG.DDS",
      "size": 33554560,
      "date": 133843015416333312
    },
    {
      "path": "SimObjects/Airplanes/E195-ECY_PS-AAA/texture.ECY_PS-AAA/FUSELAGE_COMP.PNG.DDS.json",
      "size": 191,
      "date": 133470377218441050
    },
    {
      "path": "SimObjects/Airplanes/E195-ECY_PS-AAA/texture.ECY_PS-AAA/texture.CFG",
      "size": 316,
      "date": 133470405549831503
    },
    {
      "path": "SimObjects/Airplanes/E195-ECY_PS-AAA/texture.ECY_PS-AAA/thumbnail.jpg",
      "size": 424071,
      "date": 133844740006817161
    },
    {
      "path": "SimObjects/Airplanes/E195-ECY_PS-AAA/texture.ECY_PS-AAA/thumbnail_SMALL.jpg",
      "size": 100390,
      "date": 133844739941877722
    },
    {
      "path": "SimObjects/Airplanes/E195-ECY_PS-AAA/texture.ECY_PS-AAA/WING_ENGINE_ALBD.PNG.dds",
      "size": 33554560,
      "date": 133843099945528127
    },
    {
      "path": "SimObjects/Airplanes/E195-ECY_PS-AAA/texture.ECY_PS-AAA/WING_ENGINE_ALBD.PNG.DDS.json",
      "size": 127,
      "date": 133470405457392296
    },
    {
      "path": "SimObjects/Airplanes/E195-ECY_PS-AAA/texture.ECY_PS-AAA/WING_ENGINE_COMP.PNG.DDS.json",
      "size": 191,
      "date": 133470405536240254
    },
    {
      "path": "SimObjects/Airplanes/E195-ECY_PS-AAA/texture.ECY_PS-AAA/cabin/CABIN_DECALS.PNG.DDS",
      "size": 5592560,
      "date": 133473080469130924
    },
    {
      "path": "SimObjects/Airplanes/E195-ECY_PS-AAA/texture.ECY_PS-AAA/cabin/CABIN_DECALS.PNG.DDS.json",
      "size": 119,
      "date": 133470405549701517
    }
  ]
}